{
	"buffs": 
	[
	    {
			"id": "zhuma_zerowide",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_zerowide",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_zerowide_deebuff",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_zerowide_deebuff",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		
		
		
		
		
		
		{
			"id": "zhuma_SK5_tooltip_1",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_1",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_SK5_tooltip_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_2",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_SK5_tooltip_3",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_3",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_SK5_tooltip_4",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_4",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_SK5_tooltip_5",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_5",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		
		
		
		
		
		
		{
			"id": "zhuma_SK5_tooltip_1_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_1_2",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_SK5_tooltip_2_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_2_2",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_SK5_tooltip_3_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_3_2",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_SK5_tooltip_4_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_4_2",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_SK5_tooltip_5_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK5_tooltip_5_2",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		
		
		
		
		
		
		{
			"id": "zhuma_SK7_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_SK7_tooltip",
			"amount": -1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		
		
		
		
		
		
		
		{
			"id": "zhuma_succubus_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_succubus_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		{
			"id": "zhuma_cc_set_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "zhuma_cc_set_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		}
	]
}